div.menu_button_float_left {
	background-color: #888;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 7px;
}
div.menu_button_float_left ul {
	float: left;
}
div.menu_button_float_left li {
	float: left;
}
div.menu_button_float_left a, div.menu_button_float_left .selected {
	background-color: #CCC;
	border: 1px solid #000;
	color: #000;
	display: block;
	font-weight: bold;
	margin-right: 1px;
	margin-top: 1px;
	padding: 5px 2px;
	text-align: center;
	text-decoration: none;
	width: 10em;
}
div.menu_button_float_left .selected {
	background-color: #888;
	color: #000;
}
div.menu_button_float_left a:hover {
	background-color: #EEC;
	border: 1px solid #008;
	color: #008;
	margin-top: 0px;
	padding: 6px;
}

ul.menu_tiles_float_left {
	border: 1px solid #000;
	float: left;
}
ul.menu_tiles_float_left li {
	border-right: 1px solid #000;
	float: left;
}
ul.menu_tiles_float_left li.last_item {
	border-right: none;
}
ul.menu_tiles_float_left a, ul.menu_tiles_float_left .menu_label, ul.menu_tiles_float_left .selected {
	background-color: #DEF;
	color: #000;
	display: block;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
ul.menu_tiles_float_left a:hover {
	border: 2px dotted #00F;
	color: #00F;
	padding: 3px 15px;
}
ul.menu_tiles_float_left .menu_label {
	background-color: #000;
	color: #EEE;
}
ul.menu_tiles_float_left .selected {
	background-color: #888;
	color: #000;
}

ul.menu_links_inline li {
	display: inline;
	border-right: 2px solid #000;
	padding-left: 5px;
	padding-right: 10px;
}
ul.menu_links_inline li.first_item {
	padding-left: 0px;
}
ul.menu_links_inline li.last_item {
	border-right: none;
}
ul.menu_links_inline a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
ul.menu_links_inline a:hover {
	color: #00F;
	text-decoration: underline;
}

ul.menu_tiles_inline {
	background-color: #DEF;
	border: 1px solid #000;
}
ul.menu_tiles_inline li {
	border-right: 1px solid #000;
	display: inline;
}
ul.menu_tiles_inline li.last_item {
	border-right: none;
}
ul.menu_tiles_inline a, ul.menu_tiles_inline .menu_label {
	color: #448;
	font-weight: bold;
	line-height: 180%;
	padding-left: 5px;
	padding-right: 10px;
	text-decoration: none;
}
ul.menu_tiles_inline a:hover {
	color: #00F;
	font-weight: normal;
	text-decoration: underline;
}
ul.menu_tiles_inline .menu_label {
	color: #000;
}

ul.menu_ribbon_inline {
	background-color: #DDD;
	border: 1px solid #000;
	line-height: 200%;
	padding-left: 5px;
	padding-right: 5px;
}
ul.menu_ribbon_inline li {
	display: inline;
	padding-top: 5px;
	padding-bottom: 10px;
}
ul.menu_ribbon_inline a, ul.menu_ribbon_inline .selected {
	color: #000;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}
ul.menu_ribbon_inline a:hover {
	color: #00F;
	background-color: #FFF;
	border: 1px solid #000;
	padding-left: 4px;
	padding-right: 4px;
}
ul.menu_ribbon_inline .selected {
	color: #00F;
	background-color: #FFF;
	border: 1px solid #000;
	padding-left: 4px;
	padding-right: 4px;
}

div.menu_tab_inline {
	/* background-color: #888; */
	border-bottom: 1px solid #000;
	padding-top: 14px;
	padding-left: 5px;
	padding-bottom: 4px;
}
div.menu_tab_inline li {
	display: inline;
}
div.menu_tab_inline a, div.menu_tab_inline .menu_label, div.menu_tab_inline .selected {
	background-color: #AAA;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #000;
	border-left: 1px solid #333;
	border-right: 1px solid #000;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 4px;
	text-decoration: none;
}
div.menu_tab_inline .menu_label {
	background-color: #DEF;
	color: #000;
}
div.menu_tab_inline .selected {
	background-color: #FFF;
	border-bottom: none;
	color: #000;
	padding-bottom: 5px;
}
